body{
	background: #7c231b;


}

.face{
	height: 298px;
	width: 110px;
	top: 165px;
	left: 530px;
	position: absolute;
	overflow: hidden;
	background-color: #000;
	-webkit-box-reflect: right 25px;
}

.tl{
	height: 145px;
	width: 60px;
	top: -50px;
	left: -50px;
	position: absolute;
	border-top: 50px solid #7c231b;
	border-left: 50px solid #7c231b;
	border-radius: 100% 0 0 0;
	background-color: transparent;
}

.bl{
	height: 280px;
	width: 90px;
	bottom: -70px;
	left: -55px;
	position: absolute;
	border-bottom: 50px solid #7c231b;
	border-left: 50px solid #7c231b;
	border-radius: 0 0 0 100%;
}

.tr{
	height: 181px;
	width: 60px;
	top: -53px;
	right: -50px;
	position: absolute;
	border-radius: 0 100% 0 0;
	border-top: 50px solid #7c231b;
	border-right: 50px solid #7c231b;
}

.br{
	height: 185px;
	width: 60px;
	bottom: -10px;
	right: -33px;
	position: absolute;
	border-right: 50px solid #7c231b;
	transform: rotate(26deg);
}

.eye{
	height: 50px;
	width: 70px;
	transform: skew(-30deg,15deg);
	top: 16px;
	left: -13px;
	position: absolute;
	overflow: hidden;
	background-color: black;
	border:;
}

.left{
	height: 35px;
	width:  100px;
	top: -6px;
	left: 0px;
	position: absolute;
	border-radius: 0 0 0 100%;
	background-color: #fff;
	transform: rotate();
}

.left::after{
	content: '';
	height: 50px;
	width: 90px;
	top: 27px;
	left: ;
	position: absolute;
	background-color: #000;
	transform: rotate(-13deg);
}

.left::before{
	content: '';
	height: 20px;
	width: 50px;
	top: -10px;
	left: 30px;
	position: absolute;
	background-color: black;
	transform: rotate(14deg);
}

.right{
	height: 20px;
	width: 50px;
	top: 2px;
	left: 26px;
	position: absolute;
	background-color: #000;
	transform: rotate(31deg);
}

.right::before{
	content: '';
	height: 20px;
	width: 50px;
	bottom: -38px;
	left: 10px;
	position: absolute;
	background-color: #000;
	transform: rotate(-30deg);
}

.cover{
	height: 50px;
	width: 70px;
	top: 150px;
	left: 20px;
	position: absolute;
	overflow: hidden;
	background-color: #000;
}

